Subject: Re: [sidr] more repository structure comments

From: Sandra Murphy <[email-masked]>
Date: Tue, 8 Jun 2010 09:01:58 -0400 (Eastern Daylight Time)

On Sat, 29 May 2010, Geoff Huston wrote:

> Steve,
>
>> When I began work on the algorithm migration I-D, I realized that we first needed to document the key rollover process (with no algorithm change). There are hints about this in a few places in this document, but not a complete discussion of this important topic. Unless the WG chairs object, I will include the key rollover discussion as part of the I-D that is also going to discuss algorithm migration.  (Maybe I'll call it key and algorithm rollover :-).)

When you say "as part of the I-D that is also going to discuss algorithm 
migration.", do you mean that you are working on a draft that would 
address that topic?

I had asked for volunteers to work on the "transition" draft that was 
requested by the security ADs, and the volunteers have begun work.

If there are alternative approaches, we will have an opportuntity to 
discuss them at the next IETF meeting (and before).

--Sandy

>
> It is my impression that key rollover and algorithm migration are somewhat different in the demands they place on the PKI, and sufficiently so that attempting to describe the two processes in a single document may not be the most appropriate action. Some thoughts on the algorithm migration issue are to be found in draft-ietf-sidr-rpki-algs-01.txt.
>
> Geoff
>
>
>
>
>
> _______________________________________________
> sidr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidr
>